/*
Theme Name: Artcore Child Theme
Theme URI: http://themes.esmeth.com/artcore
Author: Esmeth Team
Author URI: http://www.esmeth.com
Description: Creative Architecture WordPress Theme
Version: 1.3
Tags: two-columns, responsive-layout, sticky-post, threaded-comments, translation-ready
License: GNU General Public License v3
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: artcore
*/

@import url("../artcore/assets/css/artcore.css");

/*--------------------------common------------------------------*/

body,a{
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック" !important;
}
h1, h2, h3, h4, h5, h6 {
     text-transform: none; 
     font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック" !important;
}
/*--------------------------header------------------------------*/


.site-header{
border-top: 5px solid #009927;
position: relative;
z-index: 99;
}
.site-header .inner-header{
padding:  20px 50px;
}
.site-header .social {
    padding: 18px 0 14px 30px;
    font-size: 22px;
	float:  left;
}
.site-header  .social a {
    padding: 0px 6px;
	display: inline-block;
	color: #3e3e3e;
}
.site-header  .social a:hover {
	opacity: 0.8;
}

.site-header .main-header {
background: rgba(255, 255, 255, 0.8);
}
.site-header .main-header .logo {
    width: 250px;
    padding: 0 30px 0 0;
	border-right:  1px solid #ddd;
	margin: 0;
}
nav.main-navigation ul li {
    padding: 9px 12px;
}
.header-sticky.sticky nav.main-navigation ul li {
    padding: 9px 12px;
}
nav.main-navigation ul li a:before,
.header-sticky.sticky nav.main-navigation ul li a:before{
  content: '';
  position: absolute;
  bottom: 5px;
  left: 0;
  width: 0;
  height: 2px;
  background: #009927;
  -webkit-transition: width .4s cubic-bezier(0.23, 1, 0.32, 1);
  transition: width .4s cubic-bezier(0.23, 1, 0.32, 1);
}
nav.main-navigation ul li  a:hover:before,
.header-sticky.sticky nav.main-navigation ul li a:hover:before{
  width: 100%;
}
.search-menu-button {
    margin: 18px 0 20px 15px;
}
.header-sticky.sticky .search-menu-button {
    margin: 18px 0 20px 15px;
}
.newspicks {
    width: 80px;
	height:  20px;
	background: url(../artcore/images/logo_newspicks.png) no-repeat left bottom;
	background-size: auto 16px;
	display: inline-block;
}
.line img {
	width: 23px;
	height: 23px;
	vertical-align: -12%;
}
.yt img {
    width: 25px;
    height: 25px;
    vertical-align: -12%;
}
@media (max-width: 991px) {
.site-header .inner-header {
    padding: 15px;
}
.site-header .main-header .logo {
    width: 180px;
    padding: 0;
	border-right: 0;
}

.site-header .social {
    display: none;
}
.header-right-toggle {
    padding: 0;
}
.header-right-toggle > a{
    padding: 10px 0 10px 20px;
	display: block;
}
.header-right-toggle > a > .fa{
    font-size: 24px;
	line-height: 34px;
	color: #555;
}

.header-sticky.sticky .header-right-toggle {
    padding: 0;
}
}

/*--------------------------footer------------------------------*/
#footer_bnr {
    padding: 30px 0;
}
#footer_bnr .widget_text{
	list-style-type: none;	
}
footer {
    background: #009927;
    color: #fff;
}
footer a, footer a:focus {
    color: #fff;
}
footer .footer-widgets {
    padding-top: 60px;
}
#text-7{
	max-width: 200px;	
}
#text-7 .logo_footer_ishin{
	display: block;
	width: 75%;	
	margin-top: 30px;
}
footer .footer-widgets .widget {
   margin-bottom: 30px;
}
footer .footer-copyright {
    padding: 10px 0 30px;
}
.sidebar-menu .social {
    padding: 18px 15px;
    font-size: 24px;
}
.sidebar-menu .social a {
  padding: 0px 10px;
	display: inline-block;
	color: #3e3e3e;
	margin-bottom: 10px;
}
.slide-from-left.sidebar-menu-open .sidebar-menu-push {
    -webkit-transform: translate3d(230px, 0, 0);
    transform: translate3d(230px, 0, 0);
}
@media (max-width: 767px){
footer .footer-widgets .widget ul li {
    display: inline-block;
    padding-right: 15px;
}
footer .footer-widgets .col-sm-6:nth-child(2){
	display: none;	
}
footer .footer-widgets, footer .footer-copyright{
	line-height: 1.5;	
}

}
/*--------------------------top------------------------------*/

#section_top_main{
	background-position: 38% center;
	background-size: cover;
	position: relative;
	margin-top: -105px;
}
#section_top_main > .container, #section_top_main > .container > .row, #section_top_main > .container > .row > .aq-block{
width: 100%;
height: 100%;
margin: 0;
padding: 0;
}
.sec_ttl {
	position: absolute;
	top: 170px;
	background-color: transparent !important;
	width: 100%;
}
.ttl_wrap h2{
background: url(../artcore_child/images/ttl_main.png) no-repeat center center;
width: 560px;
max-width: 560px;
min-width: 320px;
height: 120px;
max-height: 120px;
min-height: 100px;
background-size: contain;	
text-indent: 120%;
white-space: nowrap;
overflow: hidden;
margin: 0 auto 20px;
}
.ttl_wrap {
	width: 560px;
	margin-right: 0;
	margin-left: 50%;
	margin-top: -30px;
}
.ttl_wrap .new {
	position: relative;
}
.ttl_wrap .new:before {
	content: "";
	background: url(images/ico_new.png) no-repeat center center;
	width: 40px;
	height: 29px;
	background-size: contain;
	position: absolute;
	top: -10px;
	left: -10px;
}
.youtube_wrap {
	max-width: 400px;
	margin: 0 auto 30px;
}
.youtube_ttl {
	font-size: 16px;
	color: #fff;
	background: #000;
	text-align: center;
	padding: 2px;
	font-weight: bold;
}
.youtube {
  width: 100%;
  position: relative;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.ttl_wrap .btn_newspicks{
	background: url(images/btn_np.png) no-repeat center center;
	width: 230px;
	height: 70px;
	background-size: contain;
	text-indent: 120%;
	white-space: nowrap;
	overflow: hidden;
	float: right;
	margin-right: 35px;
}
.ttl_wrap .btn_newspicks a{
display: block;
width: 100%;
height: 100%;
}
.ttl_wrap .btn_newspicks:hover{
opacity: 0.8;
}
.ttl_wrap .btn_line {
	background: url(images/btn_line.png) no-repeat center center;
	width: 230px;
	height: 70px;
	background-size: contain;
	text-indent: 500%;
	white-space: nowrap;
	float: left;
	margin-left: 35px;
}
.ttl_wrap .btn_line a{
display: block;
width: 100%;
height: 100%;
}
.ttl_wrap .btn_line:hover{
opacity: 0.8;
}
#section_top1{
background-size: cover;	
background-position: bottom center;
}
#section_top1 p{
color: #fff;
text-align: center;	
}
#section_top1 .call-to-action .cta-button {
    float: none;
	width: 150px;
	margin:0 auto;
}
#section_top1 .call-to-action .cta-text {
    float: none;
	display: none;
}
#section_top1 .btn.btn-bordered {
	display: block;
	width: 150px;
    border: 1px solid #fff;
}
#section_top1 .btn.btn-bordered:hover {
    background: #fff;
	color: #3e3e3e;
}

.blog-meta-tag{
display: inline-block;
background-color: #009927;
color: #fff;
padding: 0 8px;
font-size: 11px;
font-family: sans-serif;
font-style: normal;
line-height: 20px;
margin-right: 10px;
}
.blog-meta-tag.info{
background-color: #f78000;
}
.blog-meta-tag.diet{
background-color: #db67ab;
}
.blog-meta-tag.local{
background-color: #266abe;
}
.blog-meta-tag.action{
background-color: #ce335d;
}
.blog-meta-tag.event{
background-color: #45b1e2;
}

#section_top2 .call-to-action .cta-button {
    float: none;
	width: 150px;
	margin:0 auto;
}
#section_top2 .call-to-action .cta-text {
    float: none;
	display: none;
}
#section_top2 .btn.btn-bordered {
	display: block;
	width: 150px;
    border: 1px solid #3e3e3e;
	color: #3e3e3e;
}
#section_top2 .btn.btn-bordered:hover {
	background: #3e3e3e;
	color: #fff;
}
#section_top3 .sidebar{
	padding-left: 25px;	
}
#section_top4{
background-size: cover;	
background-position: center center;
}
#section_top4 p{
color: #fff;
text-align: center;	
}
#section_top4 .row > div:nth-child(3) .call-to-action .cta-button {
    float: none;
	width: 150px;
	margin:0 auto;
	position: relative;
}
#section_top4 .call-to-action .cta-inner {
    padding: 20px 0 0;
}

#section_top4 .call-to-action .cta-button {
    float: none;
	width: 150px;
}
#section_top4 .call-to-action .cta-text {
    float: none;
	display: none;
}
#section_top4 .btn.btn-bordered {
	display: block;
	width: 150px;
    border: 1px solid #fff;
}
#section_top4 .btn.btn-bordered:hover {
	background: #fff;
	color: #3e3e3e;
}
@media (max-width: 991px) {
.ttl_wrap {
	margin-left: 45%;
}
}
@media (max-width: 767px){
#section_top2 .blog-isotope .blog-post:nth-child(2),#section_top2 .blog-isotope .blog-post:nth-child(3) {
    display: none;
}
#section_top3 .sidebar {
    padding: 0 15px;
}
#section_top3 #twitter {
    margin-top: 30px;
}
#section_top4 .row > div:nth-child(3) .call-to-action .cta-button {
    left: 0;
}
#section_top4 .row > div:nth-child(4) .call-to-action .cta-button{
    right: 0;
}
#section_top4 .row > div.aq-block-ptf_cta_block, #section_top4 .call-to-action{
	height: auto;
}
#section_top4 .call-to-action .cta-inner {
	height: auto;
    padding: 20px 0 0;
}
}
@media (max-width: 640px){
#section_top_main{
	background-image: url(../artcore/images/bg_main_sp.jpg)!important;
	margin-top: -88px;
	height: auto !important;
	padding-bottom: 20px;
	background-position: top center;
	background-size: auto 65%;
}
.ttl_wrap h2{
width: 100%;
max-width: 640px;
height: 63vh;
max-height: 1000px;
min-width: 0;
min-height: 0;
top: 0;
bottom: 0;
left: 0;
right: 0;
background-image: url(../artcore/images/ttl_main_sp.png);
background-position: center bottom;
}
.ttl_wrap {
	margin-left: 0;
	width: 100%;
	margin-top: 0;
}
.ttl_wrap .new:before {
	width: 40px;
	height: 29px;
	background-size: contain;
	position: absolute;
	top: -15px;
	left: -15px;
}
.youtube_wrap {
	max-width: 84%;
	margin: 10px auto 30px;
}
.youtube_ttl {
	font-size: 14px;
}
.ttl_wrap .btn_newspicks {
	background: url(images/btn_np_sp.png) no-repeat center center;
	background-size: contain;
	width: 84%;
	height: 19vw;
	float: none;
	margin: 0 auto 40px;
}
.ttl_wrap .btn_newspicks:hover{
opacity: 1;
}
.ttl_wrap .btn_line {
	background: url(images/btn_line_sp.png) no-repeat center center;
	background-size: contain;
	width: 84%;
	height: 19vw;
	float: none;
	margin: 0 auto 20px;
}
#section_top1{
background-image: url(../artcore/images/bg_top1_sp.jpg)!important;	
}
#section_top4{
background-image: url(../artcore/images/bg_top4_sp.jpg)!important;	
}

}
/*--------------------------page------------------------------*/
.page#profile .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_profile.jpg) no-repeat center;
	background-size: cover;
	margin-top: -105px;
}
.page#policy .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_policy.jpg) no-repeat center;
	background-size: cover;
	margin-top: -105px;
}
.archive .site-header + .section-header, .search .site-header + .section-header {
	background: url(../artcore/images/bg_ttl_blog.jpg) no-repeat center;
    background-size: cover;
	margin-top: -105px;
	padding: 235px 0 130px;
}
.page#group .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_party.jpg) no-repeat center;
	background-size: cover;
	margin-top: -105px;
}
.home.page .section-header {
	background: transparent;
}
.page .row > .section-header {
	background: transparent;
}
.section-header  h3{
color: #fff;
margin-bottom: 0;
}
.section-header p{
	margin: 0;
	color: #fff;
}

.page .aq-block h4{
margin-bottom: 30px;
font-size: 20px;	
line-height: 1.3;
}
.page .aq-block  h5{
margin-bottom: 30px;
font-size: 16px;	
color: #009927;
line-height: 1.3;
}
.widget .textwidget img{
	width: 100%;	
}
.fb-page-pc{
	display: inline-block !important;
}
.fb-page-sp{
	display: none !important;
}

@media (max-width: 767px){
.fb-page-pc{
	display: none !important;
}
.fb-page-sp{
	display: inline-block !important;
}
.page-content .container{
	padding: 0;	
}
.page#profile .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_profile_sp.jpg) no-repeat 85% center;
	background-size: cover;
	padding: 128px 0 40px!important;
	letter-spacing: -1px;
	margin-top: -88px;
}
.page#policy .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_policy_sp.jpg) no-repeat 70% center;
	background-size: cover;
	padding: 128px 0 40px!important;
	margin-top: -88px;
}
.archive .site-header + .section-header, .search .site-header + .section-header {
	background: url(../artcore/images/bg_ttl_blog_sp.jpg) no-repeat 15% center;
    background-size: cover;
	padding: 128px 0 40px;
	margin-top: -88px;
}
.page#group .site-header + div > .section-header {
	background: url(../artcore/images/bg_ttl_party_sp.jpg) no-repeat 50% center;
    background-size: cover;
	padding: 128px 0 40px!important;
	margin-top: -88px;
}
.home.page .section-header {
	background: transparent;
}
.page .row > .section-header {
	background: transparent;
}
.section-header  h3{
font-size: 28px;
}

}
/*--------------------------profile------------------------------*/

#profile .sidebar{
	padding-left: 0;
}
.aq-block table tr {
    border: 0px; 
}
#section_profile1 {
	background:  url(../artcore/images/bg_profile1.png) center center no-repeat;
	background-size: cover;
}
#section_profile1 .aq-block  h4{
color: #2e826b;
font-size: 65px;
font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif !important;
}
#section_profile1 .aq-block  h4 rt{
color: #333;
font-weight: normal;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif, "ＭＳ Ｐゴシック" !important;
font-size:40%;
}

#section_profile1 .aq-block  h5{
font-weight: normal;
margin-bottom: 10px;
color: #333;
font-size: 20px;
}
#section_profile1 .aq-block  p{
color: #333;
font-size: 20px;
}

#section_profile1 .aq-block table th,
#section_profile1 .aq-block table td,
#section_profile1_2 .aq-block table th,
#section_profile1_2 .aq-block table td{
    border: 0px; 
	padding: 10px;
	vertical-align: top;
}
#section_profile1 .aq-block table th,
#section_profile1 .aq-block table td{
	padding: 3px 10px;
}
.profile_table1{
	padding: 20px;
	border: 1px solid #2e826b;
}
.profile_table1 th{
	width: 135px;	
}
#section_profile1_2 {
	background:  url(../artcore/images/bg_profile1_2.jpg) center center no-repeat;
	background-size: cover;
}
.profile_table2{
	padding: 20px;
 	background-color: rgba(255,255,255,0.6);
}
.profile_table2 th{
	width: 110px;	
}
#section_profile2 .aq-block h4,
#section_profile3 .aq-block h4,
#section_profile4 .aq-block h4,
#section_profile5 .aq-block h4,
#section_profile6 .aq-block h4{
	font-size:24px;
	margin-top:0px;
	color: #2e826b;
}

#section_profile2 .aq-block-ptf_text_block,
#section_profile4 .aq-block-ptf_text_block,
#section_profile6 .aq-block-ptf_text_block{
	float: right;
}


@media (max-width: 767px){
#profile .sidebar{
	padding: 0 15px;
}
#section_profile1 .aq-block  h4{
font-size: 33px;
margin-bottom: 20px;
}
#section_profile1 .aq-block  h5, #section_profile1 .aq-block  p{
font-size: 17px;
}
#section_profile1  .aq-first {
    margin-bottom: 20px;
}
.profile_table1 th, .profile_table2 th, .profile_table1 td, .profile_table2 td{
	width: 100%;
	display: block;	
}
#section_profile1 .aq-block .profile_table1 th, 
#section_profile1 .aq-block .profile_table2 th,
#section_profile1_2 .aq-block .profile_table1 th, 
#section_profile1_2 .aq-block .profile_table2 th{
	padding-bottom: 0;
}

#section_profile1 .aq-block .profile_table1 td, 
#section_profile1 .aq-block .profile_table2 td,
#section_profile1_2 .aq-block .profile_table1 td, 
#section_profile1_2 .aq-block .profile_table2 td{
	padding-top: 0;
}
#section_profile1 {
	background: url(../artcore/images/bg_profile1_sp.png) center center no-repeat;
}
#section_profile1_2 {
	background:  url(../artcore/images/bg_profile1_2_sp.jpg) center bottom no-repeat;
	background-color: #d0dde6;
	background-size: contain;
	padding-bottom: 120vw!important;
}
}

/*--------------------------policy------------------------------*/
#policy_section_lead p{
	text-align: center;
}
#policy_section_lead p strong{
	font-size: 16px;
    color: #009927;
}
#policy_section1 > .container {
	width: 100%;
	padding: 0;
}
#policy_section1 > .container > .row{
	margin: 0;
}
#policy_section1 > .container > .row > .aq-block{
	padding: 0;
}
}
#policy_section1 > .container > .row > .aq-block:nth-child(2n+1){
	clear: both;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each{
	padding: 30px;
	position: relative;
	display: table;
	overflow: hidden;
	height: 270px;
	width: 100%;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner{
	display: table-cell;
	vertical-align: middle;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner p{
	color: #009927;
	border:1px solid #009927; 
	display: inline-block;
	text-align: center;
	line-height: 1;
	font-size: 8px;
	padding: 26px 29px 21px;
	margin: 0; 
}	
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner p span{
	display: block;
	font-size: 30px; 
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each h4{
	color: #3e3e3e;
	display: inline-block;
	padding: 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 270px;
	background: #53b937;
	display: table;
	padding: 30px;
	box-sizing: border-box;
	cursor: pointer;
	opacity: 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover > div{
	color: #fff;
	display: table-cell;
	vertical-align: middle;
	margin-bottom: 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover > div p{
	margin:0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each h5{
    color: #000;
    line-height: 1.5;
    margin-bottom: 15px;
    font-size: 19px;
    border-bottom: 1px solid #184e0a;
    padding: 0px 0px 8px;
}

#policy_section1 > .container > .row > .aq-block .policy_section1_1{
	background:  url(../artcore/images/bg_policy1.jpg) center center no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_2{
	background:  url(../artcore/images/bg_policy2.jpg) center center no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_3{
	background:  url(../artcore/images/bg_policy3.jpg) center center no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_4{
	background:  url(../artcore/images/bg_policy4.jpg) center center no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_5{
	background:  url(../artcore/images/bg_policy5.jpg) center center no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_6{
	background:  url(../artcore/images/bg_policy6.jpg) center center no-repeat;
	background-size: cover;
}


#policy_section2{
	background:  url(../artcore/images/bg_policy_will.jpg)  center center no-repeat;	
	background-size: cover;
}
#policy_section2 .aq-block{
	margin-top: 30px;
}
#policy_section2  .sidebar{
	padding-left: 0;
}
#policy_section2 #img_policy_sign{
	width: 250px;
	float: right;
}

@media (max-width: 767px){
#policy_section2 .sidebar{
	padding: 0;
}
}

#section_party2 .info__mail i + br{
	display: none;	
}
@media (max-width: 991px){
#section_party2 .sidebar{
	padding: 15px 0 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each{
	overflow: auto;
	height: auto;
	display: block;
	background: transparent;
	padding: 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner{
	padding: 20px 10px;
	display: block;
	border-top: 2px solid #009927;
	text-align: center;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner p{
	padding: 12px 13px 9px;	
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner p span{
	font-size: 20px;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each h5{
	margin-bottom: 10px;
	color:#3e3e3e;
	border:none;
	padding: 0;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each h4{
	margin-bottom: 5px;
}

#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover p{
	color:#3e3e3e;
}

#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover{
	position: relative;
	left: 0;
	width: 100%;
	height: auto;
	display: block;
	cursor: auto;
	padding: 20px;
	background: #f2f2f2;
	opacity: 1!important;
	pointer-events: none!important;
}
#policy_section1 > .container > .row > .aq-block > .policy_section_each .policy_section_each_inner_hover > p{
	display: block;
	color: #6e6e6e;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_1 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy1.jpg) center 30% no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_2 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy2.jpg) center 30% no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_3 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy3.jpg) center 30% no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_4 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy4.jpg) center 30% no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_5 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy5.jpg) center 30% no-repeat;
	background-size: cover;
}
#policy_section1 > .container > .row > .aq-block .policy_section1_6 .policy_section_each_inner{
	background:  url(../artcore/images/bg_policy6.jpg) center 30% no-repeat;
	background-size: cover;
}


#policy_section2{
	background:  url(../artcore/images/bg_policy_will_sp.jpg)  center bottom no-repeat;	
	background-size: contain;
	padding-bottom: 125vw!important;
}
#policy_section2 #img_policy_sign{
	width: 180px;
}
#policy_section2 .aq-block.col-md-5{
	display: none;
}
}
/*--------------------------blog------------------------------*/
#section_top2 .blog-post{
	position: static !important;
}
.blog-isotope .blog-post span.blog-thumb .hover {
    background: rgba(255, 255, 255, 0.3);
}
.blog-isotope .blog-post span.blog-thumb {
    height: 266px;
}
.blog-post{
	height: 590px;	
}
.single .blog-post{
	height: auto;	
}
.blog-post .entry-content p{
	margin-bottom: 15px;
}
.blogtag{
	list-style: none;
	padding: 0 0 20px;
}
.blogtag li {
	display: inline-block;
}
.blogtag li a{
display: inline-block;
    color: #fff;
    background-color: #343434;
    margin: 5px;
    padding: 2px 20px 0;
    font-size: 13px;
}
.blogtag li a:hover{
	opacity: .5;
}

@media (max-width: 767px){
.blog-isotope .blog-post span.blog-thumb {
    height: auto;
}
.blog-post{
	height: auto;	
}
}
/*--------------------------group------------------------------*/

#section_party1, #section_party2, #section_party3{
	text-align: center;
}
#section_party1 .col-md-4{
		padding: 60px 0 0;
}
#section_party1 .col-md-4 img{
		width: 100%;
}
#section_party1 .group_ltxt p{
    	font-size: 17px;
		line-height: 1.8;
}

#section_party2{
	background: url(../artcore/images/bg_profile1.png) center center no-repeat;
    background-size: cover;
}
#section_party2 .group_ltitle_info{
    	font-size: 27px;
}
#section_party2 .group_ltxt_info{
    	font-size: 21px;
		line-height: 1.8;
}
#section_party2 .info__mail a{
	color: #6e6e6e;
	display: inline-block;
	margin-left: 5px;
}
#section_party1 .group_blog{
	display: inline-block;
	border:1px solid #009927;
	margin-top: 50px;
	padding: 15px 60px;
}

#section_party1 .group_blog:hover{
	border:1px solid #6e6e6e;
}
#section_party3 .group_sns{
	margin-top: 40px; 
}
#section_party3 .group_sns a{
	background-color: #3B5998;
	display: block;
	color:#fff;
	padding: 15px 0 13px;
}	
#section_party3 .group_sns a img{
	margin-bottom:5px; 
}
#section_party3 .group_sns a:hover{
	opacity: .5;
}
#section_party3 .group_sns div:nth-child(2) a{
	background-color: #55ACEE;
}
#section_party3 .group_sns div:nth-child(3) a{
	background-color: #15274D;
}
#section_party3 .group_sns div:nth-child(4) a{
	background-color: #00b900;
}

@media (max-width: 767px){
#section_party1 .col-md-4+.col-md-4{
	padding: 0;
}
#section_party2 .group_blog{
	padding: 15px 30px;
}
#section_party3 .group_sns a{
	margin-bottom:10px; 
}
#section_party3 .group_sns a img{
	width: 60px;
	}
}
/*--------------------------single------------------------------*/
.blog-classic .blog-post .post-date {
    width: 85px;
}
.post-content{
	line-height: 2;
}
.post-content h1, .post-content h2, .post-content h3,  .post-content h4, .post-content h5, .post-content h6{
	font-size: 20px;
	margin-top: 60px;
}
/*--------------------------single------------------------------*/
.search-no-results .blog-isotope{
	height: auto!important;	
}

/*--------------------------loader------------------------------*/
#top #sidebar-menu-container{
	display: none;
}
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background: rgb(170,199,177);
  z-index: 9000;
}
#loader-rbg {
  display: none;
  position: fixed;
  width: 80%;
  height: 80%;
  top: 10%;
  left: 10%;
  background: rgb(255,255,255);
  z-index: 9999;
  box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  text-align: center;
  color: #fff;
  z-index: 100;
}
#loader img{
  margin: -100px 0 0 -100px;
  width: 200px;
  height: 200px;
}

.loadingBar {
    width: 0;
    height: 5px;
    background: #009927;
    position: fixed;
    top: 0;
    left: 0;
    transition: all 0.2s linear 0s;
    z-index: 5;
}

/*--------------------------newspicks------------------------------*/
#newspickslink{
margin-top:-100px;
padding-top:100px;
}
.top_newspicks{
    margin-top: 50px;
	margin-left:25px;
}
.top_newspicks_area{
	margin:0 10px 0 25px;
}
.top_newspicks_area_box{
	text-align:center;
	margin-right: 60px;
}
.top_newspicks_area a{
	background-color: #15274D;
    display: inline-block;
    color: #fff;
    padding: 10px 30px 13px;	
}
.top_newspicks_img{
	 padding-right: 15px;
	margin-top: 50px;
	width:100%;}
.newspickslink_line{
	margin-top:60px;
}
@media (max-width: 767px){
	.top_newspicks{
		 margin-top:30px;
		margin-left:0px;
	}
	.top_newspicks_area{
		margin:0 ;
	}
	.top_newspicks_area_box{
		margin-right: 0;
	}
	.top_newspicks_area a{
		display: block;
	}
	.top_newspicks_img{
	 padding-right: 0;
		margin-top: 20px;}
	.newspickslink_line{
		display:none;
	}
}
/*--------------------------line------------------------------*/
#linelink{
}
.top_line{
  margin-top: 50px;
	margin-left:25px;
}
.top_line_area{
	margin:0 10px 0 25px;
}
.top_line_area_box{
	text-align:center;
	margin-right: 60px;
}
.top_line_area a{
	background-color: #00b900;
  display: inline-block;
  color: #fff;
  padding: 10px 25px 13px;	
}
.top_line_area a span{
	line-height: 1.3;
	display: inline-block;
	vertical-align: -60%;
}
.top_line_img{
	padding-right: 15px;
	margin-top: 50px;
	width:100%;
}
.search-link span {
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #3e3e3e;
    font-weight: 700;
	padding-right: 5px;
}
.linelink_line{
	margin-top:50px;
}
@media (max-width: 767px){
	.top_line{
		 margin-top:30px;
		margin-left:0px;
	}
	.top_line_area{
		margin:0 ;
	}
	.top_line_area_box{
		margin-right: 0;
	}
	.top_line_area a{
		display: block;
	}
	.top_line_img{
	 padding-right: 0;
		margin-top: 20px;
	}
	.linelink_line{
		display:none;
	}
}